.common-section{padding:100px 0 ;}
.tab-case-study-section .project-item.h4-project-item {width:33.33%;  position: unset !important;}
.tab-case-study-section .project-content {padding: 25px 20px 25px 30px !important; background:#fff;border-radius: 0 0 10px 10px !important;display: flex;flex-wrap: wrap; flex-direction: column-reverse; gap:18px 0;}
.tab-case-study-section .project-img {border-radius: 10px 10px 0 0 !important;}
.tab-case-study-section .project-content .title {  max-width: 250px !important;  margin: 0 !important;}
.tab-case-study-section .project-item.h4-project-item .categories a {border-radius: 4px;}
.tab-case-study-section .project-content .title a {position:relative;}
.tab-case-study-section .project-content .title a:after  {content: "\e90c";font-size: 35px;font-family: "bexon-icons" !important;color: var(--tj-color-theme-dark); font-weight: var(--tj-fw-bold); transform: rotate(-45deg); transition: all 0.3s ease-in-out; position:absolute;top: 20px; right:-90px;z-index: 99;cursor: pointer;opacity:0;}
.tab-case-study-section .project-content .title a:hover:after  { color: var(--tj-color-theme-primary);transform: rotate(0);}
.tab-case-study-section .project-item:hover .title a:after {opacity:1;}

/* Virendra - Vaibhavi- CSS - 04/11/25 */
.services-section .service-item .service-icon, .solutions-section .service-item .service-icon, .industries-section .service-item .service-icon, .industry-solution-section .service-item .service-icon { background: linear-gradient(-45deg, #003f6f 0%, rgba(30, 138, 138, 0) 50%, #003f6f 100%); border: 1px solid #00467b;}
.service-item.style-1::before {background: #00223C !important;}
.service-item.style-2 {border-color: #435664 !important;}
.client-slider-1::before { background-image: linear-gradient(90deg, #F4FAFF 0%, rgba(233, 237, 237, 0) 100%);}
.client-slider-1::after {background-image: linear-gradient(-90deg, #F4FAFF 0%, rgba(233, 237, 237, 0) 100%);}
.sec-heading-wrap.style-3 .sub-title {color:#AE61E2  ;}
.sec-heading-wrap.style-3 .sub-title i {color:#AE61E2;}
.h5-project .categories span {background-color: #AE61E2!important;color: white!important; border: none;}
.widget-nav-menu ul li a .badge {background-color: #AE61E2!important;}
.customers ul li img {background-color: #F4FAFF;box-shadow: 0 0 0 2px #F4FAFF;}
.service-item.style-5 .no {color: white;}
.h5-project .section-gap{padding:100px 0 !important;}
.elementor-element-f694ed7 .e-con-inner {padding: 100px 0!important;}
.tj-slider-section .tj-slider-item .slider-wrapper{ padding-bottom: 270px !important; }
.hero-thumb {
    max-width: 1320px!important;
    width: 100% !important;
    padding: 0 10px !important;
    margin: 0 auto !important;
    position: absolute !important;
    inset-inline-start: 50% !important;
    bottom: 60px !important;
    transform: translateX(-50%) !important;
}
.hero-thumb .swiper-wrapper {
    max-width: 270px !important;
    margin: 0 !important;
}
.customers ul li img {background-color: #D8EDFF !important;box-shadow: 0 0 0 2px #D8EDFF !important;}
.customers ul li:last-child span {box-shadow: 0 0 0 2px #d8edff !important;}
.header-area { margin-top: 0 !important; }
.banner-section .tj-slider-item .slider-content .slider-desc { max-width: 550px; font-size: 20px; }
.banner-section .tj-slider-item .slider-wrapper { padding-top: 320px; }
.banner-section .tj-slider-item .slider-content .slider-title { margin-bottom: 24px; }
.tj-primary-btn .btn-icon { background: #fff; }
.tj-primary-btn .btn-icon i { color: #0078D4; }
.about-us-section .sec-heading h2 { font-size: 36px; line-height: 1.4; }
.client-logo-section .client-content { background: linear-gradient(45deg, #AE61E2, #0078D4); border: none; border-radius: 4px; }
.client-logo-section .client-content h5 { color: #fff; }
.services-section .elementor-element-551ff19 { background-attachment: fixed; }
.e-con-inner { max-width: 85% !important; } 
header .e-con-inner { max-width: none !important; }
.about-us-section { padding: 0; margin-top: 100px; }
.about-us-section .elementor-element-7b35c83 { border-radius: 0; }
.solutions-section .service-item.style-5 .service-content-area { flex: 0 0 50%; }
.solutions-section .service-item.style-5 .service-img { max-width: none; flex: 1; }
.solutions-section .service-item.style-5 .service-content { max-width: none; }
.solutions-section .service-item.style-5 .title { max-width: none; }
.services-section .text-btn .btn-text { color: #fff; }
.services-section .text-btn .btn-icon { background: #fff; }
.services-section .text-btn .btn-icon i { color: #0078D4; }
.projects-section .h5-project-item.project-item .project-content, .projects-section .h5-project-item.project-item .project-content .title { max-width: none; }
.about-inner-section .choose-box:hover svg path, .empowering-business-section .choose-box:hover svg path { fill: #fff; }
.mission-vision-section { padding: 0; }
.mission-vision-section .elementor-element-c0373f2 { border-radius: 0; }
.industries-section .service-icon { width: 120px; height: 120px; }
.industries-section .service-icon svg { width: 70px; height: 70px; }
.testimonial-section .h8-testimonial-wrapper .testimonial-item .desc { padding-top: 0; }
.services-section .service-item.style-2, .industry-solution-section .service-item.style-2 { padding: 40px; }
.services-section .service-item .title, .industry-solution-section .service-item .title { max-width: none; }
.contact-info-section { background: #001B30 !important; border: none !important; }
.contact-info-section .sec-heading h2 { color: #fff !important; }
.contact-info-section .sec-heading span { color: #fff !important; border-color: #fff !important; }
.contact-info-section .sec-heading span i { color: #fff !important; }
.contact-info-section .contact-item.style-2 { height: 100%; }
.solution-slider-section .service-item:hover .service-icon { border-color: #fff; }
.solution-slider-section .service-item:hover svg path { fill: #fff; }
.solution-slider-section .service-item.style-4 .title { max-width: none; }
.what-we-section .service-item.style-6 .title { max-width: none; }
.what-we-section .service-item:hover svg path { fill: #fff; }
.industries-section .service-item .title { max-width: none; }
.footer-section .elementor-element-b761140 img { width: 80px; }
.industries-section .service-item.style-1::after { background: #000; bottom: -50%; top: -100%; }
.industries-section .service-item.style-1:hover::before { background: #000 !important; opacity: 0.6; }
.inner-banner-section .page-header-overlay { opacity: 0.7; }
.inner-banner-section.tj-page-header { background-color: transparent; }
.solution-slider-section .service-item .service-icon, .what-we-section .service-item .service-icon { background: linear-gradient(-45deg, #acdbff 0%, rgba(30, 138, 138, 0) 50%, #a9daff 100%); }
header .mega-menu-service-single .mega-menu-service-icon svg { width: 32px; }
header .mega-menu-service-single .mega-menu-service-icon { background: linear-gradient(-45deg, #acdbff 0%, rgba(30, 138, 138, 0) 50%, #a9daff 100%); }
header .mega-menu-service-single .mega-menu-service-icon svg path { fill: var(--tj-color-theme-primary); }
header .mega-menu-service-single .mega-menu-service-icon:hover svg path, header .mega-menu-service-single:hover svg path { fill: #fff; }
header .widget-feature-item .feature-box .feature-content .title { font-size: 24px; }
h1, h2, h3, h4, h5, h6 { line-height: 1.4 !important; }
.service-overview-section .service-image-bg { background: #001B30; }
.service-overview-section .service-image-bg img { width: 160px; }
.inner-banner-section .tj-page-header-content { text-align: left !important; }
header .mega-menu-list a { line-height: 1.5; }
.elementor-element-047943d .submit-btn { margin-top: 30px; }
.elementor-element-7b77ea5 img { height: 100%; object-fit: cover; object-position: left; border-radius: 12px; }
.section-gap-x.inner-banner-section { margin-top: 0; }
.elementor-element-5297095 .contact-form .wpcf7-list-item { margin: 0; }
.inner-banner-section .tj-page-navs span a, .inner-banner-section .tj-page-navs span i { color: #fff; }
.get-in-touch-section .wpcf7-list-item { margin: 0; }
.get-in-touch-section .contact-form .submit-btn { margin-top: 30px; }
.get-in-touch-section .sec-heading { max-width: none !important; }
.get-in-touch-section .left-box-content { width: 100% !important; }
.solution-slider-section .sec-heading { max-width: none !important; }
.what-we-section .sec-heading { margin: 0; }
.what-we-section .service-item.style-6:hover .desc { opacity: 1; visibility: visible; transform: scaleY(1); }
.get-in-touch-section .e-con-full .editor_text p { margin-bottom: 20px; }
.get-in-touch-section .e-con-full .editor_text p:last-of-type { margin-bottom: 0; }
.industries-overview-section .elementor-counter { padding-right: 20px; } 
.industries-overview-section .sec-heading .sub-title { padding-left: 0 !important; }
.left-content-right-image-section .editor_text p { margin-bottom: 20px; }
.left-content-right-image-section .editor_text p:last-child { margin-bottom: 0px; }
.left-content-right-image-section .e-con-inner { align-items: center !important; }
.left-image-right-content-section { padding: 0; }
.left-image-right-content-section .elementor-heading-title { padding-bottom: 16px; }
.left-image-right-content-section .editor_text p:last-of-type { padding-bottom: 0; }
.left-image-right-content-section .common-list-style { font-size: 24px; font-weight: 500; padding-left: 24px; }
.left-image-right-content-section .common-list-style li { padding-bottom: 24px; color: #000; }
.left-image-right-content-section .common-list-style li::marker { color: #0178D4; }
.left-image-right-content-section .e-con-full:last-of-type { padding: 100px; }
.case-study-solution-section .elementor-widget__width-initial { width: 100% !important; }
.case-study-solution-section .accordion-body { max-width: none !important; border-color: #fff !important; }
.key-features-section .e-con-inner .e-con-full h2 { font-size: 24px; }
.key-features-section .e-con-inner .e-con-full p { margin: 0; }
.key-features-section .e-con-inner .e-con-full { padding: 24px; gap: 16px; }
.user-experience-section.e-parent { padding-inline: 24px; }
.user-experience-section .common-content-box { padding: 40px; border-radius: 24px; }
.user-experience-section .common-content-box p { font-size: 24px; margin-bottom: 30px; }
.user-experience-section .common-content-box li { font-size: 18px; padding-bottom: 16px; }
.user-experience-section .common-content-box li:last-of-type { padding-bottom: 0; }
.user-experience-section .common-content-box ul { padding-left: 16px; }
.user-experience-section .common-content-box li::marker { color: #0178D4; }
.user-experience-section h4 { margin-bottom: 16px; }
.technology-stack-section .e-grid .e-con-full { padding: 24px; }
.technology-stack-section .e-grid .e-con-full h2 { font-size: 24px; font-weight: 600; }
.technology-stack-section .e-grid .e-con-full h4 { font-size: 20px; }
.technology-stack-section .e-con-inner { gap: 0; }
.outcome-impact-section { padding: 0; } 
.outcome-impact-section .h8-choose-box .choose-content { align-items: center; padding: 0 24px; }
.outcome-impact-section .h8-choose-box .choose-content .choose-icon { margin: 0; }
.outcome-impact-section .h8-choose-box .choose-content h4 { margin: 0; }
.outcome-impact-section .h8-choose-box:hover a { color: #000; cursor: default; }
.outcome-impact-section .tj_heading { margin: 0; }
.left-content-right-image-section .tj_heading h4 { margin: 0; }
.conslusion-section .elementor-widget-text-editor p:last-of-type { margin: 0; }
.left-image-right-content-section .elementor-widget-image { height: 100%; }
.left-image-right-content-section .elementor-widget-image img { height: 100%; object-fit: cover; }
.left-content-right-image-section .e-con-inner .e-con-full { padding: 0; }
.left-content-right-image-section .e-con-inner { gap: 30px; }
.outcome-impact-section .choose-box:hover .choose-content svg path { fill: #fff; }
.tab-case-study-section .project-content .title a::after { right: -210px; }
.tab-case-study-section .portfolio-filter { display: none; }
.elementor-element-7a08304 { background: #001B30 !important; }
.elementor-element-7a08304 .elementor-element-b2ca0f0 img { width: 160px; }
.service-case-study-section .project-area .project-item .project-img { background-position: center; }
.our-team-section .team-item .social-links li { display: none; }
.our-team-section .team-item .social-links li:last-of-type { display: block; }
footer .tj-el-desc { color: #fff !important; }
.technology-slider-section .h6-client-slider .client-logo:hover img { animation: none; scale: 1.2; }
.about-inner-section .choose-box:hover .choose-icon { animation: none; }
.main-page-case-study-section .tj-project-area .row { display: flex; flex-wrap: wrap; }
.main-page-case-study-section .tj-project-area .col-xl-4, .main-page-case-study-section .tj-project-area .col-md-6 { display: flex; }
.main-page-case-study-section .tj-project-area .project-item { display: flex; flex-direction: column; height: 100%; width: 100%; }
.main-page-case-study-section .tj-project-area .project-item .project-img { height: auto; }
footer .elementor-element-18a9fbc .e-con-inner p { color: #fff; }
header .mega-menu-list a { padding: 12px 0 4px; }
header .elementor-element-5964ffc .elementor-widget-container { padding: 24px 16px 16px 16px !important; }
header .elementor-element-7c8eea6 .mega-menu-service { padding: 0; }
.left-image-right-content-section .e-con-full:last-of-type .common-list-style { padding-top: 32px; }
.inner-about-us-overview-section .elementor-element-3dcfc93 p { margin-bottom: 20px; }
.inner-about-us-overview-section .elementor-element-3dcfc93 p:last-of-type { margin-bottom: 0; }
.inner-about-us-overview-section .elementor-element-8509974 { padding: 0; }
.inner-about-us-overview-section .elementor-element-33f5a8e { padding: 30px 0; }
#cmplz-cookiebanner-container .cmplz-message { max-width: 575px; width: 100%; margin: 0; }
#cmplz-cookiebanner-container .cmplz-message p { margin: 0; font-size: 15px; }
#cmplz-cookiebanner-container .cmplz-buttons .cmplz-btn { height: auto; line-height: 16px; } 
#cmplz-cookiebanner-container .cmplz-links .cmplz-link { font-size: 15px; }
.service-overview-section .service-overview-content p { margin-bottom: 20px; }
.service-overview-section .service-overview-content p:last-of-type { margin-bottom: 0; }
header .mega-menu-list a { text-transform: none !important; }
.inner-about-us-overview-section .elementor-element-3dcfc93 p { padding: 0; }
.why-choose-us-section .choose-box .title { height: 68px; }
.main-page-case-study-section .project-item .title { max-width: 350px; }
.about-inner-section .e-con-inner { padding-top: 0; }
.inner-banner-section .container { max-width: 85%; }
.privacy-policy .terms-and-conditions-wrapper h2 { padding-top: 0 !important; }
header #menu-item-10251, header .menu-item-10251 { display: none; }
.case-study-testimonial-section .tj-review-box-2 { display: none; }
.mainmenu ul > li.menu-item-has-children > a::after, .mainmenu ul > li.has-dropdown > a::after { top: 50%; transform: translateY(-50%); }
.header-2.header-absolute .mainmenu > ul > li.menu-item-has-children > a::after, .header-2.header-absolute .mainmenu > ul > li.has-dropdown > a::after { top: 50%; }